flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Harui <aha...@adobe.com>
Subject Re: [VOTE] Release Apache Flex SDK Installer 3.0 - RC3
Date Mon, 03 Mar 2014 16:13:51 GMT
The screenshot I received indicates that you have selected a folder that
is not empty.  The requirement for most packages is that the folder you
select is empty.

On 3/3/14 8:03 AM, "Jose Barragan" <jose.barragan@codeoscopic.com> wrote:

>On any package, I¹d tried first with FlexJS, but after I got the error, I
>tried too with 4.11 SDK, or 4.12, etc.. with same result

View raw message